.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.241000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.240000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls4{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:1.000000px;}
.ws4{word-spacing:1.200000px;}
.ws5{word-spacing:1.800000px;}
.ws0{word-spacing:2.700000px;}
.ws1{word-spacing:3.614400px;}
._1{margin-left:-6.264000px;}
._10{margin-left:-5.164000px;}
._8{margin-left:-3.668000px;}
._0{margin-left:-2.548800px;}
._2{margin-left:-1.389600px;}
._3{width:17.332000px;}
._11{width:31.204000px;}
._d{width:41.204000px;}
._5{width:51.204000px;}
._6{width:75.820000px;}
._13{width:80.224000px;}
._a{width:84.696000px;}
._14{width:102.500000px;}
._15{width:104.696000px;}
._7{width:106.932000px;}
._f{width:124.696000px;}
._9{width:126.932000px;}
._12{width:140.256000px;}
._e{width:153.604000px;}
._4{width:183.144000px;}
._b{width:204.696000px;}
._c{width:253.604000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:108.000000px;}
.fs1{font-size:144.000000px;}
.y1{bottom:0.023431px;}
.y0{bottom:56.235294px;}
.y9{bottom:57.016340px;}
.yb{bottom:63.143956px;}
.y5{bottom:66.866889px;}
.yf{bottom:117.636425px;}
.y4d{bottom:129.747789px;}
.y5d{bottom:132.090926px;}
.y7{bottom:134.134454px;}
.ye{bottom:136.381523px;}
.y3c{bottom:147.706999px;}
.y4c{bottom:148.492887px;}
.y5c{bottom:150.836024px;}
.yd{bottom:155.126621px;}
.y6{bottom:157.565827px;}
.y3b{bottom:164.890005px;}
.y4b{bottom:181.292122px;}
.y3a{bottom:182.073012px;}
.y5b{bottom:183.635259px;}
.y4a{bottom:198.475129px;}
.y39{bottom:199.256018px;}
.y5a{bottom:200.818266px;}
.y49{bottom:215.658135px;}
.y38{bottom:216.439025px;}
.y8{bottom:217.801325px;}
.y48{bottom:232.841142px;}
.y37{bottom:233.622031px;}
.y59{bottom:235.184279px;}
.y47{bottom:250.024148px;}
.y36{bottom:250.805038px;}
.y58{bottom:252.367286px;}
.y46{bottom:267.207155px;}
.y35{bottom:267.988044px;}
.y57{bottom:269.550292px;}
.y45{bottom:284.390161px;}
.y34{bottom:285.171051px;}
.y56{bottom:286.733299px;}
.y44{bottom:301.573168px;}
.y33{bottom:302.354058px;}
.y55{bottom:303.916305px;}
.y43{bottom:318.756175px;}
.y32{bottom:319.537064px;}
.y54{bottom:321.099312px;}
.y42{bottom:335.939181px;}
.y31{bottom:336.720071px;}
.y53{bottom:338.282318px;}
.y41{bottom:353.122188px;}
.y30{bottom:353.903077px;}
.y52{bottom:355.465325px;}
.y40{bottom:370.305194px;}
.y51{bottom:372.648331px;}
.y3f{bottom:387.488201px;}
.y50{bottom:389.831338px;}
.y3e{bottom:404.671207px;}
.y4f{bottom:407.014344px;}
.y3d{bottom:421.854214px;}
.y4e{bottom:424.197351px;}
.y2c{bottom:462.078070px;}
.y2b{bottom:479.261076px;}
.y2a{bottom:496.444083px;}
.y2f{bottom:508.008246px;}
.y29{bottom:513.627090px;}
.y28{bottom:530.810096px;}
.y2e{bottom:530.814782px;}
.y27{bottom:547.993103px;}
.y2d{bottom:549.559880px;}
.y26{bottom:565.176109px;}
.y25{bottom:582.359116px;}
.y24{bottom:599.542122px;}
.y23{bottom:616.725129px;}
.y22{bottom:633.908135px;}
.y21{bottom:651.091142px;}
.y20{bottom:668.274148px;}
.y1f{bottom:685.457155px;}
.y1e{bottom:702.640161px;}
.y1d{bottom:719.823168px;}
.y1c{bottom:737.006175px;}
.y1b{bottom:754.189181px;}
.y1a{bottom:771.372188px;}
.y19{bottom:788.555194px;}
.y18{bottom:805.738201px;}
.y17{bottom:822.921207px;}
.y16{bottom:840.104214px;}
.y2{bottom:854.720860px;}
.y15{bottom:857.287220px;}
.y14{bottom:874.470227px;}
.y13{bottom:891.653233px;}
.y12{bottom:908.836240px;}
.y11{bottom:926.019246px;}
.y4{bottom:943.101342px;}
.y10{bottom:943.202253px;}
.yc{bottom:990.467705px;}
.y3{bottom:990.807773px;}
.ya{bottom:1130.722590px;}
.h9{height:35.676000px;}
.h7{height:39.600000px;}
.h5{height:39.640000px;}
.h6{height:47.568000px;}
.ha{height:71.352000px;}
.h3{height:107.028000px;}
.h4{height:142.704000px;}
.h8{height:1095.807190px;}
.h1{height:1124.705882px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x9{left:84.352941px;}
.xc{left:85.915033px;}
.xd{left:92.682794px;}
.xf{left:99.192029px;}
.xe{left:103.097258px;}
.x5{left:179.110661px;}
.x3{left:197.396973px;}
.x4{left:228.465724px;}
.x8{left:254.848824px;}
.x6{left:267.970080px;}
.x2{left:302.427007px;}
.x19{left:310.855272px;}
.x16{left:317.623814px;}
.x18{left:324.133050px;}
.x17{left:328.038278px;}
.xa{left:345.364060px;}
.x7{left:349.994880px;}
.x1a{left:355.843507px;}
.xb{left:474.485294px;}
.x14{left:489.807069px;}
.x10{left:496.575611px;}
.x13{left:499.179618px;}
.x11{left:503.084846px;}
.x15{left:534.795304px;}
.x12{left:658.512951px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls0{letter-spacing:-0.009218pt;}
.ls5{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.853556pt;}
.ws4{word-spacing:1.024268pt;}
.ws5{word-spacing:1.536402pt;}
.ws0{word-spacing:2.304603pt;}
.ws1{word-spacing:3.085095pt;}
._1{margin-left:-5.346678pt;}
._10{margin-left:-4.407766pt;}
._8{margin-left:-3.130845pt;}
._0{margin-left:-2.175545pt;}
._2{margin-left:-1.186102pt;}
._3{width:14.793841pt;}
._11{width:26.634377pt;}
._d{width:35.169941pt;}
._5{width:43.705506pt;}
._6{width:64.716653pt;}
._13{width:68.475715pt;}
._a{width:72.292820pt;}
._14{width:87.489540pt;}
._15{width:89.363950pt;}
._7{width:91.272502pt;}
._f{width:106.435079pt;}
._9{width:108.343632pt;}
._12{width:119.716418pt;}
._e{width:131.109690pt;}
._4{width:156.323749pt;}
._b{width:174.719598pt;}
._c{width:216.465339pt;}
.fs4{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:92.184100pt;}
.fs1{font-size:122.912134pt;}
.y1{bottom:0.020000pt;}
.y0{bottom:48.000000pt;}
.y9{bottom:48.666667pt;}
.yb{bottom:53.896933pt;}
.y5{bottom:57.074667pt;}
.yf{bottom:100.409333pt;}
.y4d{bottom:110.747067pt;}
.y5d{bottom:112.747067pt;}
.y7{bottom:114.491333pt;}
.ye{bottom:116.409333pt;}
.y3c{bottom:126.076267pt;}
.y4c{bottom:126.747067pt;}
.y5c{bottom:128.747067pt;}
.yd{bottom:132.409333pt;}
.y6{bottom:134.491333pt;}
.y3b{bottom:140.742933pt;}
.y4b{bottom:154.743067pt;}
.y3a{bottom:155.409600pt;}
.y5b{bottom:156.743067pt;}
.y4a{bottom:169.409733pt;}
.y39{bottom:170.076267pt;}
.y5a{bottom:171.409733pt;}
.y49{bottom:184.076400pt;}
.y38{bottom:184.742933pt;}
.y8{bottom:185.905733pt;}
.y48{bottom:198.743067pt;}
.y37{bottom:199.409600pt;}
.y59{bottom:200.743067pt;}
.y47{bottom:213.409733pt;}
.y36{bottom:214.076267pt;}
.y58{bottom:215.409733pt;}
.y46{bottom:228.076400pt;}
.y35{bottom:228.742933pt;}
.y57{bottom:230.076400pt;}
.y45{bottom:242.743067pt;}
.y34{bottom:243.409600pt;}
.y56{bottom:244.743067pt;}
.y44{bottom:257.409733pt;}
.y33{bottom:258.076267pt;}
.y55{bottom:259.409733pt;}
.y43{bottom:272.076400pt;}
.y32{bottom:272.742933pt;}
.y54{bottom:274.076400pt;}
.y42{bottom:286.743067pt;}
.y31{bottom:287.409600pt;}
.y53{bottom:288.743067pt;}
.y41{bottom:301.409733pt;}
.y30{bottom:302.076267pt;}
.y52{bottom:303.409733pt;}
.y40{bottom:316.076400pt;}
.y51{bottom:318.076400pt;}
.y3f{bottom:330.743067pt;}
.y50{bottom:332.743067pt;}
.y3e{bottom:345.409733pt;}
.y4f{bottom:347.409733pt;}
.y3d{bottom:360.076400pt;}
.y4e{bottom:362.076400pt;}
.y2c{bottom:394.409733pt;}
.y2b{bottom:409.076400pt;}
.y2a{bottom:423.743067pt;}
.y2f{bottom:433.613733pt;}
.y29{bottom:438.409733pt;}
.y28{bottom:453.076400pt;}
.y2e{bottom:453.080400pt;}
.y27{bottom:467.743067pt;}
.y2d{bottom:469.080400pt;}
.y26{bottom:482.409733pt;}
.y25{bottom:497.076400pt;}
.y24{bottom:511.743067pt;}
.y23{bottom:526.409733pt;}
.y22{bottom:541.076400pt;}
.y21{bottom:555.743067pt;}
.y20{bottom:570.409733pt;}
.y1f{bottom:585.076400pt;}
.y1e{bottom:599.743067pt;}
.y1d{bottom:614.409733pt;}
.y1c{bottom:629.076400pt;}
.y1b{bottom:643.743067pt;}
.y1a{bottom:658.409733pt;}
.y19{bottom:673.076400pt;}
.y18{bottom:687.743067pt;}
.y17{bottom:702.409733pt;}
.y16{bottom:717.076400pt;}
.y2{bottom:729.552533pt;}
.y15{bottom:731.743067pt;}
.y14{bottom:746.409733pt;}
.y13{bottom:761.076400pt;}
.y12{bottom:775.743067pt;}
.y11{bottom:790.409733pt;}
.y4{bottom:804.990267pt;}
.y10{bottom:805.076400pt;}
.yc{bottom:845.420133pt;}
.y3{bottom:845.710400pt;}
.ya{bottom:965.135600pt;}
.h9{height:30.451481pt;}
.h7{height:33.800837pt;}
.h5{height:33.834979pt;}
.h6{height:40.601975pt;}
.ha{height:60.902962pt;}
.h3{height:91.354444pt;}
.h4{height:121.805925pt;}
.h8{height:935.333333pt;}
.h1{height:960.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x9{left:72.000000pt;}
.xc{left:73.333333pt;}
.xd{left:79.110000pt;}
.xf{left:84.666000pt;}
.xe{left:87.999333pt;}
.x5{left:152.881067pt;}
.x3{left:168.489467pt;}
.x4{left:195.008400pt;}
.x8{left:217.527867pt;}
.x6{left:228.727600pt;}
.x2{left:258.138533pt;}
.x19{left:265.332533pt;}
.x16{left:271.109867pt;}
.x18{left:276.665867pt;}
.x17{left:279.999200pt;}
.xa{left:294.787733pt;}
.x7{left:298.740400pt;}
.x1a{left:303.732533pt;}
.xb{left:405.000000pt;}
.x14{left:418.078000pt;}
.x10{left:423.855333pt;}
.x13{left:426.078000pt;}
.x11{left:429.411333pt;}
.x15{left:456.478000pt;}
.x12{left:562.078000pt;}
}
